package cz.moneta.test.dsl.ufo.banka.pages.products.sme;

import cz.moneta.test.dsl.ufo.banka.pages.cards.credit.OPN004_S001_ConfirmationOfDocumentsPage;
import cz.moneta.test.dsl.ufo.banka.pages.cards.debit.OBR003_S001_ClientContractSignPage;
import cz.moneta.test.dsl.ufo.banka.pages.fon.DMS001_S001_ScanDocumentsPage;
import cz.moneta.test.harness.support.web.WebFlow;

public interface KUL012_S001_RequestedDocumentsPageTransitions extends WebFlow<KUL012_S001_RequestedDocumentsPageTransitions> {

    KUL010_S001_FinancialSignpostPage onFinancialSignpostPage();

    OPN004_S001_ConfirmationOfDocumentsPage onConfirmationOfDocumentsPage();

    DMS001_S001_ScanDocumentsPage onScanDocumentsPage();

    OBR003_S001_ClientContractSignPage onClientContractSignPage();
}
